commit 5a304edf8f9aa4813075c3029b17e902a90d1d14
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Oct 4 00:19:37 2022 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index fabb51e5db5..87466f49785 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,13 @@
+2022-10-03  Sergei Trofimovich  <siarheit@google.com>
+
+	Backported from master:
+	2022-10-03  Sergei Trofimovich  <siarheit@google.com>
+
+	PR target/107064
+	* config/i386/t-i386: Add build-time dependencies against
+	i386-builtin-types.inc to i386-builtins.o, i386-expand.o,
+	i386-features.o.
+
 2022-09-28  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
 
 	* config/aarch64/aarch64-cores.def (neoverse-v2): New entry.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f30574676b3..59c7fe23e2a 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20221003
+20221004

